[Config]
; Specify the target which is protected by Denuvo, defaults to game executable
Target=Warhammer3.exe

; Define the section where the Denuvo code resides in
; Set this to "auto" to automatically choose the largest executable section
Section=auto

; Automatically load/unload the hypervisor, requires watchdog.exe
AutoLoadHV=true

; Show a message box prompting to revert the security feature changes
GoRevertMsg=true

; Enable this if a game has Capcom Anti-Tamper
Capcom=false

[Patches]
; Add custom patches here (e.g. Steam ID patch)
; Format: <rva_as_hex>=<patch_as_hex_string>